/*---------------------------------
menu start
--------------------------------*/


#menu_list {
  width: 85%;
  /*min-width: 1100px;*/
  margin: 0px auto 60px; }

#menu_list .center_box {
    width: 60%;
    margin: 0 auto; }

#menu_list .center_box h2 {
      font-size: 24px;
      font-size: 1.5rem;
      font-weight: 400;
      text-align: center;
      margin-top: 52px;
      margin-bottom: 23px; }

#menu_list .center_box li {
      border-bottom: 1px solid #ccc;
      padding: 27px 10px; }

#menu_list .center_box li dt {
        float: left;
        font-size: 15px;
        font-size: 1.5rem; }

#menu_list .center_box li dd {
        float: right;
        font-size: 15px;
        font-size: 1.5rem; }

#menu_list .center_box li:first-child {
        border-top: 1px solid #ccc; }

#menu_list .center_box li p {
        font-size: 12px;
        font-size: 0.75rem;
        margin-top: 10px;
        color: #666; }

#menu_list .center_box .border {
      border-top: 1px solid #ccc;
      border-bottom: 1px solid #ccc;
      padding: 17px 10px;
      line-height: 2;
      font-size: 14px;
      font-size: 0.875rem; }


#menu_list .left_box {
    width: 48.5%;
    float: left; }

#menu_list .left_box h2 {
      font-size: 24px;
      font-size: 1.5rem;
      font-weight: 400;
      text-align: center;
      margin-top: 52px;
      margin-bottom: 23px; }

#menu_list .left_box li {
      border-bottom: 1px solid #ccc;
      padding: 14px 10px; }

#menu_list .left_box li dt {
        float: left;
        font-size: 15px;
        font-size: 1.5rem;}

#menu_list .left_box li dd {
        float: right;
        font-size: 15px;
        font-size: 1.5rem;}

#menu_list .left_box li:first-child {
        border-top: 1px solid #ccc; }

#menu_list .left_box li p {
        font-size: 12px;
        font-size: 1.2rem;
        margin-top: 10px;
        color: #666; }

#menu_list .left_box .border {
      border-top: 1px solid #ccc;
      border-bottom: 1px solid #ccc;
      padding: 17px 10px;
      line-height: 2;
      font-size: 14px;
      font-size: 0.875rem; }

#menu_list .right_box {
    float: right;
    width: 48.5%; }

#menu_list .right_box h2 {
      font-size: 24px;
      font-size: 1.5rem;
      font-weight: 400;
      text-align: center;
      margin-top: 52px;
      margin-bottom: 23px; }

#menu_list .right_box li {
      border-bottom: 1px solid #ccc;
      padding: 14px 10px; }

#menu_list .right_box li dt {
        float: left;
        font-size: 15px;
        font-size: 1.5rem; }

#menu_list .right_box li .font_nomal {
        font-size: 15px;
        font-size: 1.5rem; }

#menu_list .right_box li dd {
        float: right;
        font-size: 15px;
        font-size: 1.5rem; }

#menu_list .right_box li:first-child {
        border-top: 1px solid #ccc; }

#menu_list .right_box li p {
        line-height: 2;
        font-size: 12px;
        font-size: 1.2rem;
        
        margin-top: 10px; }

#menu_list .right_box li p span {
          font-size: 11px;
          font-size: 1.1rem; }

#menu_list .right_box p.tax {
      color: #111;
      font-size: 12px;
      font-size: 1.2rem;
      margin-top: 35px;
      text-align: right; }


@media screen and (max-width:640px),
print {

#menu_list .left_box {
    width: 100%;
    float: left; }

#menu_list .left_box li dt {
        float: left;
        font-size: 13px;
        font-size: 1.3rem;}

#menu_list .left_box li dd {
        float: right;
        font-size: 13px;
        font-size: 1.3rem;}


#menu_list .right_box {
    /*float: right;*/
    width: 100%; }

#menu_list .right_box li dt {
        float: left;
        font-size: 13px;
        font-size: 1.3rem; }

#menu_list .right_box li .font_nomal {
        font-size: 13px;
        font-size: 1.3rem; }

#menu_list .right_box li dd {
        float: right;
        font-size: 13px;
        font-size: 1.3rem; }

#menu_list .left_box h2, #menu_list .right_box h2 {
      font-size: 24px;
      font-size: 1.5rem;
      font-weight: 400;
      text-align: center;
      margin-top: 35px;
      margin-bottom: 15px; }

#menu_list .left_box li, #menu_list .right_box li {
      border-bottom: 1px solid #ccc;
      padding: 12px 10px; }

}